@charset "utf-8";
body {font:15px/24px tahoma, Arial, sans-serif;}
*{ margin: 0; padding: 0; }
a{text-decoration:none;}
img{border:0;max-width: 100%;}
.clear {display: block;clear: both;}

.newDivNav .Logo{ margin-left:2%;}
.newDivNav ul{ margin-right:2%;}
/* CSS Document */
.guide-banner {background: url(../images/manual/bg1.jpg )repeat-x left bottom #ebf1f5;color: #333;}
.addsty{text-align: right;padding: 25px 0 15px;}
.addsty a{color: #373737;text-decoration: underline;list-style: none;padding: 0 0 0 25px;background: url(../images/manual/mac.png) left center no-repeat;}
.addsty.win a{ background-image:url(../images/manual/win.png);}
.addsty a:hover { text-decoration: underline; color: #3891ff; }
h1{font-size: 35px;text-align: center;color: #1f1f1f;padding-bottom: 35px;}
.banner-content{display: flex;justify-content: space-between;}
.banner-content .banner-left{width: 43%;padding: 0 1% 0 5%;}
h2{font-size: 19px;padding: 15px 0 27px;}
h2 a{color:#10a5ff;}
.banner-left .btn{font-size: 29px;padding-bottom: 42px;}
.banner-left .btn a{display: inline-block;line-height: 64px;background: url(../images/manual/apple.png) no-repeat right 25px center #10a5ff;color: #fff;border-radius: 7px;padding: 0 75px 0 0;width: 255px;text-align: center;}
.banner-left .btn a:hover{background-color: #12bcff;}
.main-guide{}
.main-guide .guide-one{border-top: 1px solid #d2d7de;padding: 20px 0;}
.main-guide .guide-one .t{ font-size: 17px;cursor: pointer;background: url(../images/manual/add.png) no-repeat right 1px center;}
.main-guide .guide-one .t a{color: #10a5ff;}
.main-guide .guide-one .t a:hover{border-bottom: 1px dotted #10a5ff;}
.main-guide .guide-one p{display: none;padding-top: 10px;}
.main-guide .guide-one.focus .t{background: url(../images/manual/min.png) no-repeat right 1px center;}
.main-guide .guide-one.focus p{display: block;}
.banner-right{width: 407px;height: 502px;background: url(../images/manual/pic.jpg) no-repeat center bottom;position: relative;}
.banner-right .btn{text-align: center;font-size: 19px;padding: 330px 0 0;}
.banner-right .btn a{color: #10a5ff;display: inline-block;background-color: #fff;border-radius: 5px;line-height: 50px;width: 233px;}
.banner-right .pics{}
.banner-right .pics img{position: absolute;left: -21px;bottom: 10px; max-width:none;}
/*--------*/
.hot-guide{ text-align: center;font-size: 17px;padding: 30px 0 10px;background: #faf9fb; }
.hot-guide a{color: #10a5ff;}
.hot-guide a:hover{border-bottom: 1px dotted #10a5ff;}

/*--------*/
.main-content{background: #faf9fb;}
.cont-one{ margin: 0 5%;padding: 0 0 30px; }
.cont-one .func-title{font-size: 19px;padding: 29px 0 8px;}
.func-title span{display: inline-block;width: 43px;line-height: 43px;background: #3881ff;text-align: center;border-radius: 50%;vertical-align: middle;}
.cont-one .func-link,.link-more div{display: flex;justify-content: space-between;flex-wrap: wrap;}
.cont-one .link-more {display: none;width: 100%;}
.cont-one .link-more div{width: 100%;}
.cont-one .func-link a{display: inline-block;margin:6px 0;padding: 22px 0; text-align: center;color: #323232;background: #fff;border-radius:7px;width: 46%; }
.cont-one .func-link a:hover{color: #3881ff;}
.main-content .line{border-top: 1px solid #e8eaf0;margin: 0 2%;}
.cont-one .func-link a.many{width: 100%;}
.more-cont .more-btn{height: 21px;text-align: center;margin: 20px 0 0;outline: none;}
.more-cont .more-btn img{cursor: pointer;}
.more-cont .more-btn.focus img{transform: rotateX(180deg);}


@media (max-width:1080px) {
	.newDivNav .Details,.Details, .detail{width: 95%;}
	
	.guide-banner .detail{width: 100%;padding: 0;}

}

@media (max-width:979px) {
	.banner-content .banner-left{width: 50%;padding: 0 2%;}
	.banner-right{max-width: 44%;}
	
}
@media (max-width:767px) {
	h1{font-size: 27px;}
	.banner-content{display: block;}
	.banner-content .banner-left{width: auto;text-align: center;}
	.banner-right{width: auto;max-width: none;}
	.main-guide{text-align: left;}
	.banner-right .pics{text-align: center;}
	.banner-right .pics img{position: relative;}

	.cont-one{margin:0 3%;}
	.cont-one .func-link a{width:48%;}
	
}
@media (max-width:579px) {
	h1{ line-height: 29px;}
	.banner-right{width: 95%; margin-left: 5%;}
}